﻿@charset "utf-8";
/* CSS Document */

/* ==========================================================================================================

	 1. Structure Frames
 
============================================================================================================*/
/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}
html {
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
	margin-bottom: 1.714285714rem;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}

/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


/* =Repeatable patterns
-------------------------------------------------------------- */
/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


f*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}



.left {
    float: left;
    /* width: 133px; */
}
.right {
    float: right;
}
.section,
.wrapper,
.clearfix,.row {
    zoom: 1;
}
.section:before,.section:after,
.wrapper:before,.wrapper:after,
.row:before,.row:after,.clearfix:before,.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}
.section:after,
.wrapper:after,
.row:after,.clearfix:after {
    clear: both;
}



*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

body {
	background: #CC0000 url(bg2.png) no-repeat 23% top;
	text-align: left;
	color		: #222222;
	margin: 0;
	min-width: 1000px;
	font-family: 'Lucida Grande',   'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',   Meiryo, メイリオ, sans-serif;
	line-height: 1.5em;
}

div#header {
	margin:0;
	padding:0;
}

div#wrapper {
	margin		: 0 auto;
	width: 1000px;
	padding: 10px 0;
}

div#mainContent {
	margin-bottom	: 0;
}

div.section {
	margin-bottom	: 50px;
}

p { margin: 0;}
a img { border : none;}
/* ==========================================================================================================

	 2. parts setting
 
============================================================================================================*/
p.btn {
	padding:10px 0;
}

p.mb20 {
	margin-bottom:20px;
}

p.mb30 {
	margin-bottom:30px;
}

p.mb50 {
	margin-bottom:50px;
}

/* Header Setting */

#header {
	/* width:850px; */
	/* height:660px; */
	position:relative;
}

#header .fv_animation {
	position:absolute;
	left:327px;
	top:496px;
}

#header .fv_btn01 {
	position:absolute;
	left:327px;
	top:523px;
}
#header .fv_btn02 {
	position:absolute;
	left:148px;
	top:598px;
}






div#header h1 {
    text-align: center;
    color: white;
    font-size: 0.9em;
    font-weight: normal;
}
div#topImg img {}
div#contentMain {
    /* background: #fff; */
    /* padding: 40px; */
}
div#footer,
div#footer a{
    color: white;
    text-align: center;
    text-decoration: none;
}
div#footer h2 {
    font-size: 1em;
    font-weight: normal;
}




img.alignCenter {
    margin: 15px auto;
    display: block;
}









div.s8Wrapper ul {
    width: 95%;
    margin: 0 auto;
}





div#contentWrapper {
    background: #fff;
    margin: 0 20px;
    display: block;
    margin-top: -35px;
    padding: 40px;
    -webkit-border-bottom-right-radius: 10px;  -webkit-border-bottom-left-radius: 10px;  -moz-border-radius-bottomright: 10px;  -moz-border-radius-bottomleft: 10px;  border-bottom-right-radius: 10px;  border-bottom-left-radius: 10px;
    /* padding-bottom: 0px; */
}
div.contentHeader {
    height: 125px;
}
div.contentHeader h2 {
    margin: 0;
    display: block;
}
div.section h2 {
    margin-bottom: 40px;
    font-size: 1.2em;
}
p.entryContent.bricks {
    margin: 0 20px;
    display: block;
}
img.brick {
    /* margin-right: 20px; */
    width: 400px;
    display: block;
    float: left;
    height: 190px;
    /* margin-bottom: 20px; */
    margin: 10px;
}
div.section.s4 {
    background: #EEECE0;
    padding: 0;
    -webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px;
}
div.section.s4 h2 {
    -webkit-border-top-left-radius: 10px;  -webkit-border-top-right-radius: 10px;  -moz-border-radius-topleft: 10px;  -moz-border-radius-topright: 10px;  border-top-left-radius: 10px;  border-top-right-radius: 10px;
    background: #CC0000;
    padding: 20px 0;
    text-align: center;
    margin-bottom: 0;
}
div#wrap-carousel {
    padding: 30px 100px;
}
div.brick {
    float: left;
}
div.section.s5 .brick {
    width: 50%;
    width: 420px;
    margin: 0px 10px;
}
.brick ul {
    display: block;
    margin: 20px;
    background: #EEECE0;
    padding: 15px;
    margin-top: -25px;
}
.brick li {
    margin: 10px 0;
    padding-left: 20px;
margin: 10px 0;

    background: url(epv1_14.png) repeat-x left bottom;

    /* padding-left: 25px; */
    padding: 0;
    padding: 0 0 10px;
    font-size: 0.9em;
}
div.section.s6 {
    border: #004080 solid 10px;  -webkit-border-radius: 20px;  -moz-border-radius: 20px;  border-radius: 20px;  
    padding: 30px;
}
img.alignright {
    float: right;
}
div.section.s6 ul {
    list-style-type: disc;
    margin-left: 15px;
}
.section li {
    margin: 10px;
}
div.s8Wrapper {
    border: #004080 solid 10px;  -webkit-border-radius: 20px;  -moz-border-radius: 20px;  border-radius: 20px;  
    padding: 30px 45px;
}
div.s8Wrapper li {
    width: 33%;
    display: block;
    float: left;
    margin: 0;
    margin: 5px 0;
    background: url(epv1_02.png) no-repeat left 6px;
	
    padding-left: 25px;
}
div.s8Wrapper h3 {
    margin: 15px 0;
    display: block;
}
div.lead {
    /* margin: 15px; */
    margin-bottom: 15px;
}
div.cEntry {
    /* margin: 15px; */
}
img.alignLeft {
    float: left;
    margin-right: 20px;
    marginb-: 15px;
}
br {
    /* line-height: 2em; */
    /* margin: 10px 0; */
    /* content: " "; */
    /* clear: both; */
    /* display: inline; */
}
a.crBrick:hover,
a.eLink:hover {
    opacity: 0.6;
    display: block;
}
a.eLink {
}
div#footer {}
h2 {}
div#footer h2 {
    font-size: 0.9em;
}
div#footer {}
div.copyright {
    font-size: 0.8em;
}
ul.footerMenu li {
    text-align: center;
    display: inline-block;
    background: url(epv1_01.png) no-repeat left 3px;
    padding-left: 25px;
}
ul.footerMenu {
    text-align: center;
    margin-bottom: 20px;
}
.overlay {
width: 100%;
height: 100%;
position: absolute;
background: #fff;
top: 0;
left: 0;
opacity: 0;
-webkit-transition: opacity .3s linear;
-moz-transition: opacity .3s linear;
-o-transition: opacity .3s linear;
transition: opacity .3s linear;
filter: alpha(opacity=0);
z-index: 10;
}
#contact a.eLink:hover {
    opacity: 0.9;
}
div.cEntry p {
    margin-bottom: 1em;
}
div.section.s8 {
    margin-bottom: 0;
}
span.iLi {
    background: url(epv1_02.png) no-repeat left top;
    display: inline-block;
    height: 11px;
    width: 15px;
    margin-right: 10px;
}
a.crBrick {
    width: 200px;
    float: left;
    margin-right: 20px;
    text-align: center;
}
a.crBrick {
    color: black;
    text-decoration: none;
}
div.crTitle {
    font-size: 1.2em;
    font-weight: bold;
}